/*Starter Theme*/
/*utility*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/*  \*/* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*  */
img.right {
  margin: 0 0 15px 15px;
}
img.left {
  margin: 0 15px 15px 0;
}
/*********************************************
** TYPEOGRAPHY 
*********************************************/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  /*font: normal 12px/1.2 akzidenz-grotesk, Arial, sans-serif;*/
}
h1,
h2,
h3,
h4 {
  font-weight: bold;
}
#interiorContent > h1 {
  font-size: 21px;
  color: #333;
}
aside h1 {
  font-size: 18px;
  color: #444;
  padding-left: 10px;
  font-weight: bold;
}
aside h2 {
line-height: 1.4em;
    font-size: 18px;
    color: #000000;
    font-weight: normal;
}
aside p {
line-height: 1.4em;
    font-size: 18px;
font-style: normal;
}
article {
  font-size: 16px;
  padding-bottom: 75px;
}
article h1 {
  font-size: 21px;
  color: #333;
}
article hgroup {
  margin-bottom: 15px;
}
article hgroup h1 {
  margin-bottom: 2px;
}
article hgroup h2 {
  margin: 0 0 5px;
  font-size: 12px;
  font-weight: normal;
}
article p,
article li {
  line-height: 1.4em;
  font-size: 18px;
  color: #000000;
}
article section {
  margin-bottom: 20px;
  color: #333;
}
article section h1 {
  font-size: 11px;
  color: #666;
  margin: 0 0 5px;
}
a {
  color: #000;
  font-weight: 700;
  border-bottom: 2px solid #fdc513;
  line-height: 1.1;
}
a:hover {
  background-color: #fdc513;
  color: #000;
}
a.phone {
  color: #333;
  text-decoration: none;
  border: 0;
  cursor: default;
}
a.phone:hover {
  color: #333;
}
/*********************************************
** HEADER 
*********************************************/
#page-header {
  min-height: 125px;
}
/*logo*/
#logo {
  float: left;
  max-width: 400px;
}
#logo a {
  color: #333;
  display: block;
  margin: 20px 0 10px;
  font-size: 30px;
}
#logo a h1 {
  margin: 25px 0 0;
  font-size: 32px;
}
/*Main Navigation */
#main-nav-starter h1 {
  display: none;
}
ul.navigation {
  margin: 40px 0 0 0;
  padding: 0;
  float: right;
}
ul.navigation > li {
  float: left;
  list-style-type: none;
  margin: 0;
  border-left: 1px solid #b2b2b2;
  text-transform: uppercase;
  font-size: 14px;
}
ul.navigation > li:first-child {
  border-left: none;
}
ul.navigation > li > a {
  background: transparent;
  display: inline-block;
  padding: 10px 20px;
  font-weight: bold;
}
ul.navigation > li > a:hover {
  color: #CCC;
}
ul.navigation > li.active > a {
  color: #CCC;
  cursor: default;
}
ul.navigation > li.hasDropdown {
  position: relative;
}
ul.navigation > li.hasDropdown > ul {
  display: none;
  position: absolute;
  width: 200px;
  margin: 0;
  padding: 0;
  top: 100%;
  left: 0;
  background: #CCC;
  z-index: 11000;
  border-radius: 0;
}
ul.navigation > li:last-child.hasDropdown > ul {
  left: auto;
  right: 0;
  border-radius: 0;
}
ul.navigation > li.hasDropdown > ul li {
  list-style-type: none;
  margin: 0;
}
ul.navigation > li.hasDropdown > ul a {
  display: block;
  padding: 10px 15px 10px 20px;
  color: #fff;
}
ul.navigation > li.hasDropdown:hover {
  border-left-color: transparent;
}
ul.navigation > li.hasDropdown:hover + li {
  border-color: transparent;
}
ul.navigation > li.hasDropdown:hover > a {
  background: #CCC;
  color: #fff;
  border-radius: 0;
}
ul.navigation > li.hasDropdown:hover > ul a:hover {
  background: #2A2623;
  color: #fff;
  border-radius: 0;
}
ul.navigation > li.hasDropdown:hover > ul {
  display: block;
}
/*********************************************
** CONTENT 
*********************************************/
.row {
  width: 990px;
  max-width: 100%;
}
body {
  color: #666;
}
#interiorContent.eight {
  /*width: 100%;*/
}
.hasSidebar #interiorContent.eight {
  width: 66.66667%;
}
#page-content {
  padding-bottom: 20px;
}
/*********************************************
** ARTICLES 
*********************************************/
article ul {
  margin-left: 20px;
}
article.bill-detail hgroup h1,
article.vote-detail hgroup h1 {
  color: #999;
  font-size: 18px;
}
article.bill-detail hgroup h2,
article.vote-detail hgroup h2 {
  font-size: 20px;
  color: #333333;
}
article.bill-detail section.vote-count label,
article.vote-detail section.vote-count label {
  cursor: default;
  font-size: 16px;
  color: #4D4D4D;
  cursor: pointer;
  display: block;
  font-weight: 500;
  margin-bottom: 3px;
}
article.bill-detail section.vote-count strong,
article.vote-detail section.vote-count strong {
  font-size: 60px;
  color: #555;
  font-weight: normal;
}
article.bill-detail section.sponsors ul,
article.vote-detail section.sponsors ul {
  list-style: none;
  margin-left: 0;
}
article.bill-detail section.sponsors ul img,
article.vote-detail section.sponsors ul img {
  height: 60px;
  margin-right: 15px;
  float: left;
}
article.bill-detail section.cosponsors ul,
article.vote-detail section.cosponsors ul {
  list-style: none;
  margin-left: 0;
}
article.bill-detail section.latest-actions,
article.vote-detail section.latest-actions {
  font: 14px/1.2 PTSans, sans-serif !important;
}
article.bill-detail section.latest-actions ul,
article.vote-detail section.latest-actions ul,
article.bill-detail section.latest-actions ul ul,
article.vote-detail section.latest-actions ul ul {
  margin-left: 0;
  list-style: none;
}
article.bill-detail section.latest-actions ul li,
article.vote-detail section.latest-actions ul li,
article.bill-detail section.latest-actions ul ul li,
article.vote-detail section.latest-actions ul ul li {
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
}
article.bill-detail section.latest-actions ul li > div,
article.vote-detail section.latest-actions ul li > div,
article.bill-detail section.latest-actions ul ul li > div,
article.vote-detail section.latest-actions ul ul li > div {
  padding-left: 120px;
  position: relative;
}
article.bill-detail section.latest-actions ul p,
article.vote-detail section.latest-actions ul p,
article.bill-detail section.latest-actions ul ul p,
article.vote-detail section.latest-actions ul ul p {
  margin: 0 0 10px;
}
article.bill-detail section.latest-actions ul p br,
article.vote-detail section.latest-actions ul p br,
article.bill-detail section.latest-actions ul ul p br,
article.vote-detail section.latest-actions ul ul p br {
  height: 1px;
}
article.bill-detail section.latest-actions ul span.date,
article.vote-detail section.latest-actions ul span.date,
article.bill-detail section.latest-actions ul ul span.date,
article.vote-detail section.latest-actions ul ul span.date {
  position: absolute;
  left: 0;
  width: 110px;
  font-weight: bold;
}
article.bill-detail section.latest-actions ul table,
article.vote-detail section.latest-actions ul table,
article.bill-detail section.latest-actions ul ul table,
article.vote-detail section.latest-actions ul ul table {
  margin: 0;
  border-width: 0;
}
article.bill-detail section.latest-actions ul table td,
article.vote-detail section.latest-actions ul table td,
article.bill-detail section.latest-actions ul ul table td,
article.vote-detail section.latest-actions ul ul table td {
  padding: 0;
  font-size: 14px;
}
article.bill-detail section.latest-actions ul li.hide-actions,
article.vote-detail section.latest-actions ul li.hide-actions {
  display: none;
}
article.bill-detail section.latest-actions #more-less-toggle,
article.vote-detail section.latest-actions #more-less-toggle {
  color: #555;
  cursor: pointer;
  font-size: 12px;
  height: 100%;
  vertical-align: middle;
  margin: 0 0 0 15px;
}
article.bill-detail section.latest-actions #more-less-toggle:hover,
article.vote-detail section.latest-actions #more-less-toggle:hover {
  color: #CCC;
}
article.bill-detail section.cosponsors li,
article.vote-detail section.cosponsors li {
  display: inline-block;
  margin-right: 5px;
}
article.bill-detail section.cosponsors li a::after,
article.vote-detail section.cosponsors li a::after {
  content: ', ';
}
article.bill-detail section.cosponsors li:last-child a::after,
article.vote-detail section.cosponsors li:last-child a::after {
  content: '';
}
article.bill-detail section.status p,
article.vote-detail section.status p {
  font-weight: bold;
  margin: 0;
}
article.bill-detail section.status p span,
article.vote-detail section.status p span {
  font-weight: normal;
}
article.bill-detail section.vote-breakdown table,
article.vote-detail section.vote-breakdown table {
  width: 100%;
  font-size: 14px;
}
article.bill-detail section.vote-breakdown table tr:nth-child(even),
article.vote-detail section.vote-breakdown table tr:nth-child(even) {
  background: #f1f1f1;
}
article.bill-detail section.vote-breakdown table th,
article.vote-detail section.vote-breakdown table th {
  font-weight: bold;
  font-size: 14px;
}
article.bill-detail section.vote-breakdown table td,
article.vote-detail section.vote-breakdown table td {
  font-size: 14px;
  text-align: center;
}
article.bill-detail section.vote-breakdown table td:first-child,
article.vote-detail section.vote-breakdown table td:first-child {
  text-align: right;
  font-weight: bold;
}
article.bill-detail section.vote-listing ul,
article.vote-detail section.vote-listing ul {
  list-style: none;
  margin-left: 0;
}
article.bill-detail section.vote-listing ul li span:last-child,
article.vote-detail section.vote-listing ul li span:last-child {
  font-weight: bold;
  padding-left: 5px;
}
article.bill-detail section.position,
article.vote-detail section.position {
  background: #000;
  color: #fff;
  padding: 10px 20px 20px 20px;
  margin: 0 0 10px 10px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  max-width: 230px;
  min-height: 80px;
  margin-bottom: 20px;
}
article.bill-detail section.position h1,
article.vote-detail section.position h1 {
  color: #fff;
  font-size: 20px;
  border: 0;
  text-align: center;
  margin: 0;
  padding: 5px 0 0;
  width: 50%;
  float: left;
}
article.bill-detail section.position .stancePanel,
article.vote-detail section.position .stancePanel {
  width: 50%;
  float: right;
  position: relative;
  min-height: 45px;
}
article.bill-detail section.position span.neutral,
article.vote-detail section.position span.neutral,
article.bill-detail section.position span.support,
article.vote-detail section.position span.support,
article.bill-detail section.position span.oppose,
article.vote-detail section.position span.oppose {
  background-position: center top;
  background-repeat: no-repeat;
  height: 45px;
  display: block;
  position: absolute;
  text-indent: -999em;
  line-height: 0;
  width: 100%;
}
article.bill-detail section.position span.neutral::after,
article.vote-detail section.position span.neutral::after,
article.bill-detail section.position span.support::after,
article.vote-detail section.position span.support::after,
article.bill-detail section.position span.oppose::after,
article.vote-detail section.position span.oppose::after {
  text-align: center;
  color: #fff !important;
  content: " ";
  font-size: 18px;
  display: block;
  width: 100%;
  padding: 0 0 0 0;
  text-indent: 0;
  margin-top: 40px;
  line-height: 1.2;
}
article.bill-detail section.position span.neutral,
article.vote-detail section.position span.neutral {
  background-image: url('images/neutral_wht.png');
}
article.bill-detail section.position span.neutral:after,
article.vote-detail section.position span.neutral:after {
  content: " Monitoring";
}
article.bill-detail section.position span.vote.neutral:after,
article.vote-detail section.position span.vote.neutral:after {
  content: " No Position";
}
article.bill-detail section.position span.support,
article.vote-detail section.position span.support {
  background-image: url('images/for_wht.png');
}
article.bill-detail section.position span.support:after,
article.vote-detail section.position span.support:after {
  content: " Support";
}
article.bill-detail section.position span.vote.support:after,
article.vote-detail section.position span.vote.support:after {
  content: " For";
}
article.bill-detail section.position span.oppose,
article.vote-detail section.position span.oppose {
  background-image: url('images/against_wht.png');
}
article.bill-detail section.position span.oppose:after,
article.vote-detail section.position span.oppose:after {
  content: " Oppose";
}
article.bill-detail section.position span.vote.oppose:after,
article.vote-detail section.position span.vote.oppose:after {
  content: " Against";
}
article.bill-detail section.commentary,
article.vote-detail section.commentary {
  background: #555;
  color: #fff;
  padding: 10px 20px;
  margin: 0 0 10px 10px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  max-width: 230px;
}
article.bill-detail section.commentary h1,
article.vote-detail section.commentary h1 {
  color: #fff;
  font-size: 20px;
  padding: 0 0 10px;
  margin: 0 0 10px;
  /* border-bottom: 1px solid white; */
}
article.bill-detail section.commentary a,
article.vote-detail section.commentary a {
  color: #fff;
  border-bottom: 1px dashed #fff;
}
article.bill-detail section.commentary a:hover,
article.vote-detail section.commentary a:hover {
  color: #CCC;
  border-color: #CCC;
  background: #fff;
}
article.document section.document-commentary,
article.document section.document-spotlight {
  background: #555;
  float: right;
  margin-left: 20px;
  color: #fff;
  padding: 10px 20px 20px 20px;
  margin: 0 0 10px 10px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  max-width: 50%;
}
article.document section.document-commentary h1,
article.document section.document-spotlight h1 {
  color: #fff;
  font-size: 20px;
  padding: 0 0 10px;
  margin: 0 0 10px;
  border-bottom: 1px solid white;
}
article.document section.document-commentary .button,
article.document section.document-spotlight .button {
  background: #fff;
  color: #555;
}
article.document section.document-commentary .button span:after,
article.document section.document-spotlight .button span:after {
  border-left-color: #555;
}
article.document section.document-commentary .button:hover,
article.document section.document-spotlight .button:hover {
  background: #CCC;
  color: #fff;
}
article.document section.document-commentary .button:hover span:after,
article.document section.document-spotlight .button:hover span:after {
  border-left-color: #fff;
}
article.document section.document-commentary a,
article.document section.document-spotlight a {
  color: #fff;
  border-bottom: 1px dashed #fff;
}
article.document section.document-commentary a:hover,
article.document section.document-spotlight a:hover {
  color: #CCC;
  border-color: #CCC;
  background: #fff;
}
article.document section.document-spotlight {
  clear: right;
}
article.official-detail h1 {
  left: 0;
}
article.official-detail span.meta.website {
  width: 100%;
  overflow: hidden;
}
article.official-detail section.biography ul {
  list-style: none;
  margin-left: 0;
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  column-count: 2;
  column-gap: 10px;
}
article.official-detail section.biography .bio-list-label {
  font-weight: bold;
}
article.official-detail section.committees ul {
  list-style: none;
  margin-left: 0;
}
article.official-detail section.offices > div {
  display: block;
  width: 44%;
  padding-right: 3%;
  float: left;
}
article.official-detail section.offices > div:nth-of-type(2) hr {
  display: none;
}
article.official-detail section.offices > div:nth-child(odd) {
  clear: right;
}
article.official-detail section.offices > div:nth-child(even) {
  clear: left;
}
article.official-detail section.endorsement-box {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 20px 0px;
  padding: 10px 0;
}
article.official-detail section.endorsement-box .ten.columns {
  padding-left: 10px;
}
article.official-detail section.endorsement-box span.endorsed {
  display: block;
  background: #555555 url('for_wht.png') center center no-repeat;
  min-width: 75px;
  min-height: 75px;
  padding: 10px 20px 20px 20px;
  margin: 5px 0 10px 0;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  color: #fff;
}
article.official-detail section.endorsement-box .endorse-comment {
  text-align: left;
  color: #333;
}
article.official-detail section.endorsement-box .endorse-comment p {
  margin-bottom: 0;
}
article.official-detail section.endorsement-box .endorse-comment p span {
  font-size: 14px;
  line-height: 1.4em;
}
article.official-detail section.endorsement-box h3 {
  font-size: 14px;
  margin: 5px 0;
}
article.document section.document-commentary ul {
  list-style: none;
  margin-left: 0;
}
article.document section.document-spotlight .featured-image {
  display: none;
}
article.document p.meta + div {
  font-size: 14px;
}
article.document div + p.more {
  margin-top: 20px;
}
div.expandingArea pre {
  display: none;
}
/*********************************************
** MODULES 
*********************************************/
aside.lookup,
aside.wysiwyg,
aside.list_engagements,
aside.registration,
aside.news_by_topic,
aside.list_votes,
aside.list_bills {
  border-bottom: 1px dotted #555;
  padding-bottom: 10px;
  margin: 0 0 20px 15px;
}
aside.lookup h1,
aside.wysiwyg h1,
aside.list_engagements h1,
aside.registration h1,
aside.news_by_topic h1,
aside.list_votes h1,
aside.list_bills h1 {
  position: relative;
  left: -15px;
}
aside.lookup form,
aside.wysiwyg form,
aside.list_engagements form,
aside.registration form,
aside.news_by_topic form,
aside.list_votes form,
aside.list_bills form {
  margin: 0;
}

aside form label {
font-size: 18px;
}

.wysiwyg p img {
  /* position:relative;left:-15px; */
}
.wysiwyg img.right,
.wysiwyg img.left {
  left: 0;
}
.wysiwyg li {
  margin-left: 15px;
}
.list_votes .listing li {
  min-height: 0;
}
.list_votes .listing li .vote-date {
  display: inline-block;
  border-right: 1px solid #ccc;
  padding-right: 5px;
  line-height: 1;
}
.list_bills .listing li {
  min-height: 0;
}
.list_bills .stance.support:after {
  content: "Our Position: Support";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.list_bills .stance.oppose:after {
  content: "Our Position: Oppose";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.list_votes .stance.support:after {
  content: "Our Position: For";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.list_votes .stance.oppose:after {
  content: "Our Position: Against";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.featured_story {
  position: relative;
}
.featured_story .meta {
  padding-left: 15px;
}
.featured_story .quote {
  background: #f1f1f1;
  margin: 1.5em 10px;
  padding: .5em 15px;
  display: block;
}
.featured_story .quote p {
  display: inline;
  font-size: 18px;
}
.featured_story p {
  padding-left: 15px;
}
form label {
  color: #444;
  font-size: 13px;
}
form .three label {
  margin-top: 10px;
}
form .single-checkbox input {
  margin-top: 10px;
}
.listing {
  list-style: none;
  margin: 0;
  padding: 0;
}
.listing h2 {
  font-weight: bold;
  font-size: 13px;
  color: #555;
  margin: 0 0 5px;
}
.listing a h2 {
  font-weight: bold;
  font-size: 13px;
  color: #555;
  margin: 0;
}
.listing a p {
  font-size: 13px;
  color: #666;
  margin: 0;
}
.listing a p.meta {
  color: #999999;
}
.listing a:hover h2 {
  color: #CCC;
}
.listing a {
  border: 0;
}
.listing a:hover {
  background: none;
}
.listing li {
  margin-bottom: 15px;
  min-height: 60px;
  position: relative;
}
.listing .image-wrap {
  width: 60px;
  height: 60px;
  border: 1px solid #ccc;
  padding: 4px;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
}
.listing .image-wrap img {
  border: 4px solid #fff;
  height: 50px;
  width: 50px;
  max-height: 50px;
  max-width: 50px;
}
.listing .content-wrap {
  margin-left: 80px;
}
.listing .content-wrap h3 {
  font-weight: bold;
  font-size: 18px;
  margin: 0;
}
.listing.checklist li {
  min-height: 0;
}
.listing.checklist li > a {
  padding: 10px 0;
}
.listing.checklist li.current {
  background: url(images/sprite.png) right -432px no-repeat;
}
.listing.checklist li.complete {
  background: url(images/sprite.png) right -572px no-repeat;
}
.listing.checklist li.complete a {
  color: #999999;
}
.listing.checklist li.complete span.name {
  text-decoration: line-through;
}
/*********************************************
** FORMS 
*********************************************/
.messageSidebar .talking-points li:hover {
  cursor: pointer;
  background: #f1f1f1;
  border-radius: 5px;
  color: #555;
}
label.required span::before {
  content: '* ';
}
/*****IE8 fix for pseudo elements/classes *****/
label.required span:before {
  content: '* ';
}
.tabs dd {
  cursor: pointer;
}
/*button*/
.button {
    color: #000000;
    background-color: #FDC510;
    font-size: 15px;
    border: none;
    float: right;
    padding: 20px 45px;
    text-align: center;
    margin: 0; 
}
.button:hover,
.button:active {
  background-color: #ffd44b;
  color: #000000 !important;
}
.button:focus,
a.button:focus {
  color: #000000 !important;
  background-color: #FDC510 !important;
}
.button span:after {
  content: '';
  opacity: .8;
  display: inline-block;
  top: 1px;
  position: relative;
}
.button.disabled,
.button[disabled] {
  background: #555;
  box-shadow: none;
  cursor: default;
  opacity: 0.6;
}
.scNext,
.scPrev {
  float: none;
}
/*alert box*/
.alert-box ul {
  margin: 0;
  list-style: none;
}
.alert-box a:hover {
  border-bottom: 1px dashed #fff;
}
.alert-box.error a {
  color: #fff;
}
/*********************************************
** SLIDESHOW 
*********************************************/
.js .slideshow > li {
  display: none;
}
.js .slideshow > li:first-child {
  display: block;
}
aside.featured_engagement {
  margin-bottom: 20px;
  position: relative;
}
.featured-items {
  margin: 0;
  background: #fff;
  position: relative;
  border-bottom: 1px solid #efefef;
}
.featured-items:before {
  top: 0px;
  left: 1%;
  width: 97%;
  height: 50px;
  border-radius: 125px;
  content: ' ';
  position: absolute;
  z-index: -10;
}
.featured-items:after {
  bottom: 0px;
  left: 1%;
  width: 97%;
  height: 50px;
  border-radius: 125px;
  content: ' ';
  position: absolute;
  z-index: -10;
}
.twelve .featured-image {
  width: 66.66667%;
  float: left;
  height: 330px;
}
.twelve .featured-content {
  width: 33.3333%;
  float: left;
  height: 330px;
  padding: 10px 20px 30px 35px;
  overflow: hidden;
}
.twelve .featured-content h1 {
  position: relative;
  left: -15px;
  font-size: 20px;
}
.twelve .featured-content h2 {
  font-size: 16px;
  color: #555;
}
.twelve .featured-content.full-size {
  width: 100%;
  padding: 20px;
}
.twelve .featured-content.full-size h1 {
  font-size: 30px;
}
.twelve .featured-content.full-size h2 {
  font-size: 20px;
}
.twelve .featured-content.full-size p {
  font-size: 14px;
}
.featured-image img {
  width: 100%;
  max-height: 100%;
}
.pager-container {
  position: relative;
  bottom: 30px;
  z-index: 1000;
  float: right;
  margin-right: 20px;
}
.pager-container ul {
  margin: 0;
}
.pager-container .next,
.pager-container .prev {
  display: none;
}
.pager-container .pager {
  list-style: none;
}
.pager-container .pager li {
  cursor: pointer;
  height: 10px;
  width: 10px;
  float: left;
  display: inline;
  margin: 0 6px;
  background: #ccc;
  background: rgba(0, 0, 0, 0.5);
  text-indent: -999em;
}
.pager-container .pager li.active {
  background-color: #555;
}
.pager-container .pager li:hover {
  background-color: #aaa;
  background-color: rgba(0, 0, 0, 0.4);
}
.pager-container .pager li.active:hover {
  cursor: default;
  background-color: #555;
}
.featured_story {
  position: relative;
}
.featured_story .pager-container {
  right: auto;
  left: 10px;
  width: auto;
  bottom: -30px;
}
.featured_story .pager-container ul {
  width: auto;
}
.featured_story .slideshow {
  margin-bottom: 40px;
}
/*end slideshow*/
/*********************************************
** PAGINATION 
*********************************************/
.paginator li {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 11px;
  list-style: none;
  margin-right: 5px;
}
.paginator a {
  border: solid 1px #ccc;
  margin-right: 5px;
}
.paginator span#prevPageLinkf,
.paginator span#nextPageLink1 {
  border: solid 1px #DEDEDE;
  color: #888888;
  display: block;
  float: left;
  font-weight: bold;
  margin-right: 5px;
  padding: 3px 4px;
}
.paginator #prevPageLinkf,
.paginator #nextPageLink1 {
  font-weight: bold;
}
.paginator .current {
  background: #CCC;
  border: solid 1px #CCC;
  color: #FFFFFF !important;
  font-weight: bold;
  display: block;
  float: left;
  padding: 4px 6px;
}
.paginator a:link,
.paginator a:visited,
.paginator li > span {
  color: #555;
  display: block;
  float: left;
  padding: 3px 6px;
  text-decoration: none;
}
.paginator a:hover {
  color: #fff;
  background: #CCC;
  border: solid 1px #CCC;
}
/* ============================================== */
/* Sidebar Region */
/* ============================================== */
.sidebar .module p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
}
/*********************************************
** ISSUE PAGES
*********************************************/
.issue-label h1 {
  font-size: 30px;
  margin: 32px 0;
}
.issue-label h1 div {
  font-size: 30px;
}
.issue-image {
  margin: 0 -30px;
  width: 700px;
  height: 245px;
}
.issue-image img {
  width: 700px;
  height: 245px;
}
.issue-description {
  font-size: 12px;
  line-height: 1.35;
}
.layout7 .issue-position,
.layout8 .issue-position {
  width: 300px;
  padding: 20px;
  background: #f0f0f0;
  border-top: 2px solid #666;
  float: right;
  margin: 0 0 10px 10px;
  position: relative;
}
.layout7 .issue-position:after,
.layout8 .issue-position:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-width: 16px 16px 0 0;
  border-style: solid;
  border-color: #e6e6e6 #fff;
}
.issue-position-inflow {
  background: #f0f0f0;
  border-top: 2px solid #666;
  padding: 15px;
  font-size: 18px;
  font-weight: bold;
  color: #666;
  margin: 10px 0;
}
.issue-position-inflow:before {
  content: "";
  position: absolute;
  bottom: 10px;
  right: 30px;
  border-width: 16px 16px 0 0;
  border-style: solid;
  border-color: #e6e6e6 #fff;
}
.layout7 .issue-stream ul.listing li,
.layout8 .issue-stream ul.listing li,
.layout9 .issue-stream ul.listing li,
.layout7 .issue-stream ol.listing li,
.layout8 .issue-stream ol.listing li,
.layout9 .issue-stream ol.listing li {
  margin: 0;
}
.layout7 .issue-pull-quote {
  background: #f0f0f0;
  border-top: 2px solid #666;
  padding: 15px 25px 15px 15px;
  font-size: 20px;
  font-weight: bold;
  color: #888;
  margin: 10px 0;
  position: relative;
}
.layout7 .issue-pull-quote p {
  font-size: 20px;
}
.layout7 .issue-pull-quote:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-width: 16px 16px 0 0;
  border-style: solid;
  border-color: #e6e6e6 #fff;
}
.layout7,
.layout8,
.layout9 {
  color: #333;
}
.layout7 div,
.layout8 div,
.layout9 div {
  font-size: 12px;
  line-height: 1.35;
}
.layout7 ol,
.layout8 ol,
.layout9 ol {
  margin-left: 0;
}
.layout7 ul li,
.layout8 ul li,
.layout9 ul li {
  font-size: 12px;
  line-height: 1.35;
  margin: 0 0 5px 10px;
}
.layout7 ol li,
.layout8 ol li,
.layout9 ol li {
  font-size: 12px;
  line-height: 1.35;
  margin: 0 0 5px 10px;
}
.layout7 .sidebar ul li,
.layout8 .sidebar ul li,
.layout9 .sidebar ul li {
  font-size: 12px;
  line-height: 1.35;
  margin: 0 0 5px 0;
}
.layout7 .sidebar ol li,
.layout8 .sidebar ol li,
.layout9 .sidebar ol li {
  font-size: 12px;
  line-height: 1.35;
  margin: 0 0 5px 0;
}
.page-tag {
  background: #333;
  padding: 10px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  width: 185px;
  position: absolute;
  top: 115px;
  left: 0;
  display: none;
}
.layout2 aside.wysiwyg .body,
.layout3 aside.wysiwyg .body,
.layout7 aside.wysiwyg .body,
.layout8 aside.wysiwyg .body,
.layout9 aside.wysiwyg .body {
  margin-top: 10px;
  margin-bottom: 10px;
}
.layout2 aside.wysiwyg .body h1,
.layout3 aside.wysiwyg .body h1,
.layout7 aside.wysiwyg .body h1,
.layout8 aside.wysiwyg .body h1,
.layout9 aside.wysiwyg .body h1 {
  font-size: 30px;
  margin: 32px 0;
}
.layout2 aside.wysiwyg .body li,
.layout3 aside.wysiwyg .body li,
.layout7 aside.wysiwyg .body li,
.layout8 aside.wysiwyg .body li,
.layout9 aside.wysiwyg .body li {
  font-size: 12px;
  line-height: 1.35;
}
.sidebar .module p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}
.sidebar aside.list_engagements img {
  display: none;
}
.sidebar aside.list_engagements ul li {
  margin-left: 0;
}
.sidebar aside.list_engagements ul li .content-wrap {
  margin-left: 0;
}
/*********************************************
** Interior Sidebar 
*********************************************/
#interiorSidebar .module-featured-engagements {
  border-bottom: 1px dashed #999;
  padding-bottom: 10px;
  margin: 0 0 20px 15px;
}
#interiorSidebar .module-featured-engagements .pager-container {
  width: 100%;
}
#interiorSidebar .module-featured-engagements .featured-image {
  display: none;
}
#interiorSidebar .module-featured-engagements .featured-image img {
  display: none;
}
#interiorSidebar .module-featured-engagements .featured-content {
  width: 100%;
}
#interiorSidebar .module-featured-engagements .featured-content hgroup h1 {
  font-size: 16px;
}
#interiorSidebar .module-featured-engagements .featured-content hgroup h2 {
  font-size: 13px;
  margin: 0;
}
#interiorSidebar .module-featured-engagements .featured-content p {
  margin: 0;
}
/*********************************************
** FOOTER 
*********************************************/
.footer {
  padding-bottom: 25px;
}
ul.breadcrumbs {
  background: none;
  border: 0;
}
ul.navigation > li {
  float: left;
  list-style-type: none;
  border: 0;
}
ul.breadcrumbs li:before {
  content: "/";
  color: #aaa;
}
#page-footer {
  min-height: 100px;
  padding: 20px 0;
}
#page-footer aside {
  color: #fff;
}
#page-footer aside h1 {
  color: #fff;
}
#page-footer aside h2 {
  color: #fff;
}
#page-footer aside .listing h2 a {
  color: #fff;
}
#page-footer aside .listing h2 a:hover {
  color: #CCC;
}
#page-footer aside .listing a h2 {
  color: #fff;
}
#page-footer aside .listing a p {
  color: #fff;
}
#page-footer aside .listing a:hover h2 {
  color: #CCC;
}
#page-footer .featured_story .quote {
  color: #666;
}
#page-footer .pager-container .pager li {
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.5);
}
#page-footer .pager-container .pager li:hover {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.7);
}
#page-footer .pager-container .pager li.active {
  background-color: #555;
}
/*media query overrides*/
@media only screen and (min-width: 768px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  
}
@media only screen and (max-width: 767px) {
  a.phone {
    color: #555;
  }
  a.phone:hover {
    color: #CCC;
    cursor: pointer;
  }
  .twelve .featured-image {
    float: none;
    height: auto;
  }
  .module-featured-engagements {
    padding-bottom: 10px;
    margin: 10px 0;
  }
  .module-featured-engagements .featured-image {
    float: none;
  }
  .module-featured-engagements .featured-content {
    float: none;
    width: 100%;
    height: auto;
  }
  .module-featured-engagements .featured-content p,
  .module-featured-engagements .featured-content h2 {
    margin: 0 0 0 20px;
  }
  .module-featured-engagements .featured-content a.button {
    margin: 20px 0 40px 0;
  }
  .module-featured-engagements .featured-items {
    margin: 0;
    background: #fff;
    position: relative;
    min-height: 200px;
  }
  .module-featured-engagements .featured-items:before {
    top: 0px;
    left: 0;
    width: 0;
    height: 0;
    border-radius: 0;
    box-shadow: none;
    content: '';
    position: absolute;
    z-index: -10;
  }
  .module-featured-engagements .featured-items:after {
    bottom: 0px;
    left: 1%;
    width: 97%;
    height: 50px;
    border-radius: 0;
    box-shadow: none;
    content: ' ';
    position: absolute;
    z-index: -10;
  }
  .module-featured-engagements .pager-container {
    position: relative;
    bottom: 20px;
    right: 0;
    z-index: 1000;
  }
  .module-featured-engagements .pager {
    width: auto;
    margin: 0;
  }
  ul.navigation > li {
    float: none;
  }
  footer ul.navigation {
    float: none;
    max-width: 100%;
    padding: 0;
  }
  footer ul.navigation li {
    float: none;
  }
  footer ul.navigation li.first a {
    padding: 10px 20px;
  }
  footer .breadcrumbs li:before {
    content: '';
  }
}
@media only screen and (max-width: 480px) {
  
}

/*********************************************
** CUSTOM 
*********************************************/

li.error a {
  border: 0;
}

li.error a:hover {
  background: none;
}

.icon-logo img {
  width: 280px;
}

ul.accordion > li.active {
    border-top: 3px solid #fdc513;
}

#homeButton {
	display: none;
}

body {
  background-color: #f6f6f6;
  font-family: akzidenz-grotesk, Arial, sans-serif;
}

#interiorContent {
  background-color: #ffffff;
}

#interiorContent h1{
    font-size: 48px;
    font-family: akzidenz-grotesk, Arial, sans-serif;
    font-weight: normal;
    margin-top: 36px;
    color: #000000;
    letter-spacing: -.125rem;
}

#interiorContent h2{
color: #000000;
font-size: 25px;
margin-top: 10px;
margin-bottom: 20px;
letter-spacing: -.125rem;
}

body .row:nth-of-type(2) {
    background: #fff;
}

#page-header {
  padding-top: 30px;
}

#page-header .columns {
    display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   align-items: center;
}

#page-header .columns {
  margin-bottom: 30px;
}

.logo-header {
  margin-right: 20px;
}


.header-text h1 {
  font-size: 60px;
  font-weight: bold;
  font-family: akzidenz-grotesk, Arial, sans-serif;
  letter-spacing: -.125rem;
  margin: 0;
  color: #000000;
}

.header-text h2 {
  font-size: 40px;
  font-weight: normal;
  letter-spacing: -.125rem;
  margin: 0;
  font-weight: 300;
}

.form-subheader {
  font-size: 24px;
  color: #000000;
}

form .panel .row {
  background: #f2f2f2;
}

form .panel {
  border: 0;
  padding: 30px;
}

.panel h4 {
  margin-top: 0;
  margin-bottom: 30px;
}

.panel hr {
  display: none;
}

#page-footer {
  padding-top: 40px;
  padding-bottom: 40px;
}

#page-footer .footer-left{
   padding-right: 40px;
   border-right: 2px solid #000;
   min-height: 280px;
}

#page-footer .footer-right{
padding-left: 40px;
}
#page-footer p{
  line-height: 1.4em;
  font-size: 18px;
  color: #000000;
}

.condense_control_more a, .condense_control_less a {
  text-decoration: underline;
  border: 0;
  color: gray;
  font-weight: normal;
}

.condense_control_more a:hover, .condense_control_less a:hover {
  background: none;
}

.addthis_toolbox a {
  border: 0;
}

.addthis_toolbox a:hover {
  background: none;
}

a.simple-link {
  border: 0;
}

a.simple-link:hover {
  background: none;
}

.icon-logo {
  padding-bottom: 30px;
}
.follow-us-icons {
  margin-bottom: 20px;
  margin-bottom: 25px;
}
.icon-twitter-header, .icon-facebook-header, .icon-instagram-header, .icon-youtube-header{
    height: 25px;
    width: 25px;
    margin-right: 25px;
    fill: #000;
}

.icon-twitter-header:hover {
  fill: #00aced;
}

.icon-facebook-header:hover {
  fill: #3b5998;
}

.icon-instagram-header:hover {
  fill: #125688;
}

.icon-youtube-header:hover {
  fill: #CC181E;
}

.follow-us-icons svg {
    transition: fill 0.15s ease-in-out;
}

.donate-button {
  float: none;
}

.donate-button .icon-heart-efficiency {
    height: 18px;
    width: 18px;
    fill: #000;
    vertical-align: middle;
    margin-left: 20px;
}

article form button {
  float: left !important;
  margin-bottom: 20px !important;
}

.tabs dd.active, .tabs li.active {
    border-top: 3px solid #fdc513;
}

#irc-logo {
width: 119px;
  height: 158px;
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22216%22%20height%3D%22288%22%20viewBox%3D%220%200%20216%20288%22%3E%3Cpath%20fill%3D%22%23FDC82F%22%20d%3D%22M0%200h216v288H0z%22%2F%3E%3Cpath%20d%3D%22M34.787%20259.224c-.125.318-.36.883-.84%201.46-.69.8-1.78%201.5-3.364%201.5-2.578%200-4.55-1.887-4.55-5.14%200-3.31%202.138-5.084%204.62-5.084%203.03%200%203.748%202.33%203.97%203.004l-1.82.48c-.028-.18-.112-.59-.36-.964-.206-.305-.744-.855-1.75-.855-1.584%200-2.688%201.312-2.688%203.394%200%202.218%201.17%203.446%202.702%203.446.91%200%201.46-.443%201.862-.955.315-.424.438-.783.508-1.005l1.71.72zm16.156%202.96c-1.228%200-2.357-.343-3.35-1.484-.965-1.117-1.296-2.387-1.296-3.613%200-2.977%202.013-5.125%204.673-5.125%202.412%200%204.673%201.79%204.66%205.11-.014%202.784-1.696%205.113-4.687%205.113zm.014-8.56c-1.67%200-2.785%201.353-2.785%203.38%200%202.19%201.212%203.5%202.827%203.5%201.21%200%202.77-.88%202.81-3.225.042-1.902-.937-3.655-2.853-3.655zm26.04-1.416v9.73H75.22l.165-7.995-2.097%207.996h-1.64l-2.11-7.997.18%207.996H67.94v-9.732h2.646l1.903%207.22%201.86-7.22h2.647zm21.82%200v9.73H97.04l.165-7.995-2.095%207.996h-1.64l-2.11-7.997.18%207.996h-1.777v-9.732h2.646l1.9%207.22%201.863-7.22h2.645zm14.613%200v9.73h-1.792v-9.73h1.792zm19.216%201.654h-2.688v8.078h-1.817v-8.078h-2.633v-1.653h7.14v1.652zm18.378%200h-2.688v8.078h-1.82v-8.078h-2.632v-1.653h7.142l-.002%201.652zm13.782-.03v2.29h4.688v1.57h-4.688v2.605h5.475v1.644h-7.264v-9.73h6.92v1.625l-5.13-.002zm19.246%200v2.29h4.688v1.57h-4.688v2.605h5.473v1.644h-7.266v-9.73h6.92v1.625l-5.128-.002zM26.475%2026.475h163.05v62.86h-54.96l54.96%2054.962v45.227h-45.23l-54.96-54.958v54.958h-62.86V26.474zM28.267%20202.76v9.734h-1.792v-9.733h1.792zm13.39%200h1.79v9.734h-1.583l-4.262-6.827.11%206.827h-1.778v-9.733h1.64l4.302%206.88-.22-6.88zm15.195%201.656h-2.69v8.078h-1.82v-8.078H49.71v-1.655h7.142v1.656zm7.983-.03v2.29h4.688v1.57h-4.688v2.604h5.473v1.644H63.04v-9.733h6.924v1.626h-5.13zm12.27-1.625h3.103c1.297.014%202.164.014%203.02.7.607.5%201.075%201.27%201.075%202.4%200%201.863-1.364%202.513-1.916%202.68l2.165%203.954H82.47l-1.93-3.61H78.91v3.61h-1.806v-9.733zm1.806%201.57v3.047h.636c.62%200%20.854-.016%201.2-.025.4-.014%201.708-.083%201.708-1.505%200-.204-.013-.925-.772-1.308-.384-.194-.855-.21-1.93-.21h-.84zm18.243-1.57h1.792v9.734H97.36l-4.26-6.827.11%206.827h-1.78v-9.733h1.642l4.303%206.88-.222-6.88zm13.995%207.83h-3.652l-.564%201.904h-1.945l3.28-9.733h2.07l3.32%209.734h-1.944l-.565-1.905zm-.482-1.582l-1.337-4.484-1.352%204.484h2.688zm14.29-4.592h-2.688v8.078h-1.82v-8.078h-2.633v-1.655h7.143l-.002%201.656zm8.008-1.655v9.734h-1.79v-9.733h1.79zm11.266%209.982c-1.228%200-2.357-.35-3.352-1.49-.964-1.117-1.296-2.385-1.296-3.61%200-2.98%202.015-5.13%204.675-5.13%202.41%200%204.672%201.793%204.66%205.115-.013%202.782-1.697%205.115-4.687%205.115zm.014-8.562c-1.67%200-2.783%201.354-2.783%203.38%200%202.19%201.215%203.5%202.825%203.5%201.213%200%202.77-.882%202.812-3.226.043-1.902-.938-3.654-2.853-3.654zm16.987-1.42h1.795v9.734h-1.587l-4.262-6.827.11%206.827h-1.78v-9.733h1.644l4.3%206.88-.22-6.88zm13.994%207.83h-3.652l-.563%201.904h-1.946l3.282-9.733h2.065l3.326%209.734h-1.942l-.57-1.905zm-.48-1.582l-1.338-4.484-1.352%204.484h2.69zm10.92%201.83h3.86v1.656h-5.694v-9.75h1.835v8.095zM26.475%20219.113h13.198c2.51%200%204.91.148%206.523.826%203.522%201.493%204.575%205.1%204.575%207.647%200%20.98-.113%203.344-2.022%205.29-1.052%201.127-2.177%201.538-3.414%202.024l6.45%2010.688h-9.3l-5.134-9.334h-2.476v9.334h-8.398v-26.475zm8.398%205.55v6.152h3.487c1.388%200%204.05-.07%204.05-3.04%200-3.04-2.625-3.112-4.085-3.112h-3.452zm20.4-5.55H76.23v5.818H63.653v3.915h11.75v5.745h-11.75v5.255h13.704v5.743H55.272v-26.475zM86.48%20236.43c.75%201.16%201.39%202.138%203.68%202.888%201.087.377%202.44.604%203.716.604.676%200%203.98-.075%203.98-1.988%200-.19%200-1.165-1.466-1.654-.938-.34-5.818-1.202-6.907-1.467-2.44-.635-7.206-2.138-7.206-7.7%200-1.167.262-2.366.748-3.417%201.728-3.905%206.195-5.44%2010.963-5.44%203.04%200%205.79.595%207.966%201.687%201.99.978%202.967%202.024%203.906%203.002l-5.255%204.395c-.414-.526-.865-1.125-2-1.728-1.537-.753-3.566-.974-4.917-.974-1.427%200-3.003.375-3.003%201.724%200%201.276%201.352%201.587%203.643%201.996%205.864%201.017%2011.72%202.066%2011.72%208.638%200%202.775-1.164%204.73-2.366%205.972-3.34%203.414-8.642%203.414-10.105%203.414-1.99%200-4.093-.188-6.16-.788-4.203-1.2-6.156-3.563-7.357-5.032l6.42-4.133zm48.965%202.327c-.673%201.277-1.312%202.48-2.588%203.756-2.706%202.664-6.498%203.903-10.287%203.903-9.463%200-13.744-7.137-13.744-13.93%200-7.103%204.77-14.352%2013.744-14.352%204.017%200%207.848%201.43%2010.623%204.28%201.13%201.165%201.653%202.063%202.217%203.114l-7.02%203.464c-.677-1.546-1.954-4.36-5.483-4.36-1.84%200-3.004.86-3.567%201.424-1.986%201.887-1.986%204.887-1.986%205.94%200%203.94%201.463%207.657%205.593%207.657%203.903%200%205.067-3.453%205.37-4.354l7.128%203.457zm3.306-19.644h8.38v16.526c0%201.127.036%202.292.975%203.187.676.72%201.69.98%202.667.98%201.315%200%202.18-.49%202.667-.94.974-.935%201.01-2.1%201.01-3.228v-16.527h8.447V233.2c0%203.042%200%206.982-3.113%209.95-1.916%201.803-4.994%203.15-9.086%203.15-3.906%200-7.286-1.275-9.234-3.15-2.6-2.555-2.64-5.52-2.71-8.3l-.003-15.737zm28.69%200h20.958v5.818H175.85v3.915h11.724v5.745H175.85v5.255h13.675v5.743H167.44v-26.475z%22%2F%3E%3C%2Fsvg%3E') center center no-repeat;
  background-size: contain !important; 
}


#interiorContent .listing.checklist li.current {
  text-shadow: none;
}

#interiorContent .listing.checklist li.current span.name{
  background-color: #fdc513;
}


/* Small only */
@media screen and (max-width: 39.9375em) {
#irc-logo {
width: 70px;
    height: 93px;
    }
    
#interiorContent.columns {
  padding: 0 10px;
  }
  body .row:nth-of-type(2) .columns {
  padding: 0 10px;
  }
  #page-footer .footer-left, #page-footer .footer-right {
    margin: 0 15px;
    padding: 0;
}
#page-footer .footer-left {
  border-bottom: 2px solid #000;
  padding-bottom: 13px;
  min-height: 0;
}

#page-footer .footer-right {
  padding-top: 30px;
}

#interiorContent h1 {
  margin-top: 20px;
  font-size: 30px;
}

.header-text h1{
    font-size: 36px;
}

.header-text h2{
    font-size: 24px;
}

.logo-header {
    margin-right: 15px;
}

#page-header .columns {
padding-left: 15px;
padding-right: 15px;
}

body .row:nth-of-type(2) {
    background: none;
}

}


@media screen and (min-width: 39.9375em) and (max-width: 61.875em) {
#page-header {
padding-left: 30px;
padding-right: 30px;
}
}



@media screen and (max-width: 47.9375em) {
#page-footer .footer-left {
    border-right: 0;
}
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {
#page-footer .footer-left {
padding-left: 0;
}
#page-footer .footer-right {
padding-right: 0;
}
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}
